package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmGenEligRuleQVO extends BaseQueryVO implements Serializable {
  private String eligibilityClass;
  
  private String documentType;
  
  public String getEligibilityClass() {
    return this.eligibilityClass;
  }
  
  public void setEligibilityClass(String newEligibilityClass) {
    this.eligibilityClass = newEligibilityClass;
  }
  
  public String getDocumentType() {
    return this.documentType;
  }
  
  public void setDocumentType(String newDocumentType) {
    this.documentType = newDocumentType;
  }
}
